/* 모든 스타일은 css 충돌방지를 위해 .demo4_slide을 기준으로 작성 하시면 됩니다. 예) .demo4_slide .box {} */
body{background:#f0f0f0;} 
.demo4_slide{margin-top:-150px;}
.demo4_slide .uk-width-3-4{width:100% !important;padding-left:0 !important;}
.demo4_slide .uk-width-3-4 img{width:100% !important;}
.demo4_slide .uk-width-3-4 h1{    color: #fff;
    font-size: 48px;
    text-align: center;}
.demo4_slide .uk-width-3-4 h1 span{display: block;
    font-size: 15px;
    color: #898582;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 0;}
.demo4_slide .uk-width-3-4 .slide_btn{background:none !important;margin:20px auto;text-align:center;width:150px;height:40px;border-radius:50px;border:2px solid #fff;}
.slide_btn a{padding:0;margin:0;background:none !important;color:#fff !important;font-weight:bold;line-height:34px;}
@media screen and ( max-width:1286px)
{
  .demo4_content1 .content1_box ul{width:100%}
  .demo4_content1 .content1_box ul li{width:25%;}
}
@media screen and ( max-width:1024px)
{
  .demo4_slide{margin-top:0;}
  .demo4_slide .uk-width-3-4 h1{font-size:24px;}
  .demo4_slide .uk-width-3-4 h1 span{font-size:14px;letter-spacing:0;}  
}

@media screen and ( max-width:600px)
{
  .demo4_content1 .content1_tit p{font-size:25px !important;}
}